Subject: Can receive email but can send.

From: "markfu14" <markfu14@...>
Date: Fri, 27 May 2005 03:06:45 -0000

I have a black 120 v4.0SE

I have it configured with my POP3 yahoo account.  Changing the 
settings took me a couple of minutes using the great advice from here, 
but I can't send email.  I keep getting a message saying that the 
server is busy and to try again later.  But I can wait and wait but 
still get the same message.  All of my information is correct 
including the SMTP.  Does anyone know of any issues that exist with 
yahoo.  I have a premier yahoo account and have enabled POP3.  Doesn't 
make sense that I can receive and not send.